{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "61d0720d2381650009b4",
  "position": {
    "x": 0,
    "y": 0,
    "z": 1000,
    "height": 50,
    "width": 725,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cb12df337e8ebb4b6362"
}